﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10002</returnedtypecode>
  <savedqueryid>{d20b2403-0852-437b-a952-3ca40dfb8943}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_citizenships" object="10002" jump="a422_citizenship" select="1" icon="1" preview="1">
      <row name="a422_dom_citizenship" id="a422_dom_citizenshipid">
        <cell name="a422_citizenship" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="a422_dom_citizenship">
        <attribute name="a422_citizenship" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_citizenship" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Citizenship Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>